<html>
  <head>
    <title>t</title>
    <meta http-equiv="Content-type" content="text/html; charset=utf-8"/>
    <link rel="stylesheet" type="text/css" href="col.css"/>
    <script type="text/javascript" src="node_modules/mathjs/dist/math.js"></script>
    <script type="text/javascript" src="col.js"></script>
  </head>
  <body>
    <div id="widget">
      <div class="name">Intensity:</div>
      <div class="value"><input type="text" id="intensity"/></div>
      <div class="break"></div>
      <div class="name">Grayness:</div>
      <div class="value"><input type="text" id="grayness"/></div>
      <div class="break"></div>
      <div class="name">Count:</div>
      <div class="value"><input type="text" id="count"/></div>
      <div class="break"></div>
      <div class="name">Phase:</div>
      <div class="value"><input type="text" id="phase"/></div>
      <div class="break"></div>
      <div class="full"><span id="clickme">Click me</span></div>
      <div class="full">r_min: <span id="r_min"></span></div>
      <div id="colors"></div>
    </div>
  </body>
</html>
